@font-face {
    font-family: "Vergilia";
    src: url("Vergilia.ttf");
}
@font-face {
    font-family: "SCP";
    src: url("SourceCodePro.ttf");
}
@font-face {
    font-family: "SSP";
    src: url("SourceSansPro-Light.ttf");
}
@font-face {
    font-family: "Dealoras";
    src: url("Dealoras.ttf");
}
@font-face {
    font-family: "QSL";
    src: url("QueenSidesLight.ttf");
}

body::-webkit-scrollbar {
    display: none;
}
  
  /* Hide scrollbar for IE, Edge and Firefox */
body {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}


.pageTitle {
    font-size: 800%;
    color: white;
    margin-top: 10px;
    margin-left: 50px;
}

.indexBody {
    background-color: #080808;
    color: #ffffff;
    font-family: "QSL";
    font-weight: lighter;
}

.navElements {
    text-decoration: none;
    height: 25px;
    text-align: center;
    width:25%;
    margin-top: 8px;
    font-family: "QSL";
    font-weight: lighter;
    color: #ffffff;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.navBar {
    display:flex;
    justify-content: space-evenly;
    overflow: hidden;
    width: 100%;
    height: 50px;
    background-color: #080808;
}

.menuTiles {
    color:#ffffff;
    justify-content: center;
    display: flex;
    text-align: center;
    font-family: "QSL";
    font-size: 0%;
    transition:500ms;
    height: calc(98vh - 50px);
    width:25vw;
    border:2px solid white;
    filter:grayscale(100%) blur(5px);
    z-index: 0;
}

.menuTiles:hover {
    transition:500ms;
    font-size: 200%;
    filter:grayscale(0%) blur(0px);
}

.name {
    background-color: rgba(0,0,0,0.8);
    font-weight: lightest;
    color: #ffffff;
    width: 500px;
    height:400px;
    text-align: center;
    position:absolute;
    margin-left: calc(50vw - 250px); 
    margin-top: calc((50vh - 300px)*-4);
    pointer-events: none; 
    border-radius: 40px;
}

.title {
    line-height: 120px;
    font-family: "QSL";
    font-weight: lighter;
    font-size: 820%;
    margin-top: 30px;
    filter:opacity(100%);
}

.subtext {
    font-family: "QSL";
    font-weight: lighter;
    font-size: 300%;
    margin-top: -50px;
}